Backlinks
Get the backlink exchange state of the site
Whether the site takes part in the backlink exchange, its Domain Rating filter, excluded domains, niche category and its backlink credits (distinct from the AI credits). Like the application’s backlink page, the first read of a site creates its default participation.
GET
/
profiles
/
{profile_id}
/
backlinks
Error
A valid request URL is required to generate request examples{
"data": {
"profile_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"enabled": true,
"min_dr_filter": 1,
"effective_min_dr": 1,
"excluded_domains": [
"<string>"
],
"credits": {
"balance": 1,
"monthly_grant": 1,
"monthly_grant_remaining": 1,
"renews_at": "2023-11-07T05:31:56Z"
},
"category": "<string>"
},
"meta": {
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pagination": {
"limit": 50,
"has_more": true,
"next_cursor": "<string>"
},
"catalog": {
"available_count": 1,
"enriched_count": 1,
"truncated": true
}
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}Authorizations
OAuth2PersonalAPIKey
Path Parameters
⌘I
Error
A valid request URL is required to generate request examples{
"data": {
"profile_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"enabled": true,
"min_dr_filter": 1,
"effective_min_dr": 1,
"excluded_domains": [
"<string>"
],
"credits": {
"balance": 1,
"monthly_grant": 1,
"monthly_grant_remaining": 1,
"renews_at": "2023-11-07T05:31:56Z"
},
"category": "<string>"
},
"meta": {
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pagination": {
"limit": 50,
"has_more": true,
"next_cursor": "<string>"
},
"catalog": {
"available_count": 1,
"enriched_count": 1,
"truncated": true
}
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}
